/*
Theme Name: Avada Child
Description: Child theme for the Avada
Author: Your name here
Template: Avada
*/

@import url("../Avada/style.css");

.wpcf7-form{
    background-color: #f6f6f6;
    border-radius: 5px;
}

.wpcf7 textarea  {
  height: 100px;
}

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea
{
    width: 100%;
    border-radius: 5px;
}

.wpcf7-form p{
    font-size : 13px;
    margin-left: 15px;
    margin-right: 15px;
    padding: 25px 0 25px;
    color: #000000;
}

.wpcf7 select {
    border-radius: 5px;
    margin-right: 15px;
    width: 100%;
    z-index: 0;
}


::-webkit-input-placeholder { /* WebKit browsers */
    color:    #000000;
    opacity: 1;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #000000;
    opacity: 1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #000000;
    opacity: 1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #000000;
    opacity: 1;
}


input[type=radio],
input.radio {
  float: left;
  clear: none;
  margin: 3px 6px 0px 0px;
}

label {
  float: left;
  clear: none;
  display: block;
  padding: 0px 0px 0 0;
}
